{
    "name": "TerranQuest-Web",
    "version": "2.0.0",
    "main": "index.js",
    "license": "MPL-2.0",
    "dependencies": {
        "@fortawesome/fontawesome-free": "^5.8.1",
        "@zxing/library": "^0.14.2",
        "framework7": "^4.3.0",
        "jdenticon": "^2.1.1",
        "jquery": "^3.4.0",
        "leaflet": "^1.5.1",
        "leaflet.vectorgrid": "^1.3.0",
        "mapbox-gl": "^0.54.0"
    }
}
